@font-face {
  font-family: 'MuseoSans-300';  
  src: url('../fonts/museosans-300.woff2') format('woff2'),
       url('../fonts/museosans-300.woff') format('woff'),
       url('../fonts/museosans-300.ttf') format('truetype'),
       url('../fonts/museosans-300.svg#MuseoSans-300') format('svg'),
       url('../fonts/museosans-300.eot?#iefix') format('embedded-opentype');
  font-weight: normal;
  font-style: normal;
}

@font-face {
	font-family: 'MuseoSans-300';
	src: url('../fonts/museosans-300.eot');
	font-weight: normal;
	font-style: normal;
}

@font-face {
  font-family: 'MuseoSans-500';  
  src: url('../fonts/museosans-500.woff2') format('woff2'),
       url('../fonts/museosans-500.woff') format('woff'),
       url('../fonts/museosans-500.ttf') format('truetype'),
       url('../fonts/museosans-500.svg#MuseoSans-500') format('svg'),
       url('../fonts/museosans-500.eot?#iefix') format('embedded-opentype');
  font-weight: normal;
  font-style: normal;
}

@font-face {
	font-family: 'MuseoSans-500';
	src: url('../fonts/museosans-500.eot');
	font-weight: normal;
	font-style: normal;
}

@font-face {
  font-family: 'MuseoSans-700';  
  src: url('../fonts/museosans-700.woff2') format('woff2'),
       url('../fonts/museosans-700.woff') format('woff'),
       url('../fonts/museosans-700.ttf') format('truetype'),
       url('../fonts/museosans-700.svg#MuseoSans-700') format('svg'),
       url('../fonts/museosans-700.eot?#iefix') format('embedded-opentype');
  font-weight: normal;
  font-style: normal;
}

@font-face {
	font-family: 'MuseoSans-700';
	src: url('../fonts/museosans-700.eot');
	font-weight: normal;
	font-style: normal;
}

@font-face {
  font-family: 'MuseoSans-900';  
  src: url('../fonts/museosans-900.woff2') format('woff2'),
       url('../fonts/museosans-900.woff') format('woff'),
       url('../fonts/museosans-900.ttf') format('truetype'),
       url('../fonts/museosans-900.svg#MuseoSans-900') format('svg'),
       url('../fonts/museosans-900.eot?#iefix') format('embedded-opentype');
  font-weight: normal;
  font-style: normal;
}

@font-face {
	font-family: 'MuseoSans-900';
	src: url('../fonts/museosans-900.eot');
	font-weight: normal;
	font-style: normal;
}




html{
	#font-family:sans-serif;
	-ms-text-size-adjust:100%;
	-webkit-text-size-adjust:100%
	}

body{
	margin:0;	
	}

html{
	width:100%;
	height:100%
	}

body,html{
	margin:0;
	padding:0;
	#font-weight:400;
	-webkit-font-smoothing:antialiased
	}

body{
	display:-webkit-flex;
	display:-ms-flexbox;
	display:flex;
	min-height:100vh;
	-webkit-flex-direction:column;
	-ms-flex-direction:column;
	flex-direction:column;
	#font-family:"Helvetica Neue",Arial,sans-serif;
	#font-size:17px;
	line-height:24px;
	#color:#4d4d4d;
	#color:#262626;
	color:#000;
	background-color:#fff;	
	}

a{
	background-color:transparent
	}

a:active,a:hover{
	outline:0
	}
	
a,a:visited{
	#color:inherit;
	#color:#262626;
	color:#000;
	text-decoration:none;
	transition:color .2s
	}


	
img,legend{
	border:0
	}

*,:after,:before{
	
	box-sizing:border-box;							/* эта строчка портит клавиши аккордеона, padding-box или content-box не портит. отключено в css аккордеона */
	-webkit-tap-highlight-color:transparent;
	} 


	
	
	
@media (max-width:999px){
	body{
		overflow:visible!important
		}
	}
	
	
.layout{
	height:100vh;					/* высота - 100 частей вьюпорта. делает сразу скроллбар, даже если пусто */
	position:relative;
	display:-webkit-flex; 			/* flexbox - фишка адаптивности и растягиваемости */
	display:-ms-flexbox;
	display:flex; 					
	-webkit-flex-direction:column;
	-ms-flex-direction:column;
	flex-direction:column;			/* column - главная ось направлена сверху вниз */
	
	#min-width: 325px;
}